package it.integry.integrywmsnative.gest.accettazione.ui;

public class MainListAccettazioneClienteListModel {

    private String primaryText;
    private String rightText;


    public String getPrimaryText() {
        return primaryText;
    }

    public MainListAccettazioneClienteListModel setPrimaryText(String primaryText) {
        this.primaryText = primaryText;
        return this;
    }

    public String getRightText() {
        return rightText;
    }

    public MainListAccettazioneClienteListModel setRightText(String rightText) {
        this.rightText = rightText;
        return this;
    }
}
